module.exports = {
  name: 'ready',
  once: true,
  execute(client) {
    client.user.setPresence({
      status: 'dnd',
      activities: [{
      	name: 'إدارة شراكات | Partner Management',
        type: 3 // Watching
      }],
    });

    console.log(`🚀 Partner Bot Presence Set for ${client.user.tag}`);
  },
};
